body{ 
background: #F2F3F4;
  //color: #FDFAFE;
  color: #003363;
}

blockquote{border-color: #109CEF;}

table caption {
color: #109CEF;
}

.warn {
color: #cb3398;
font-weight: bold;
}

#links { 
background: #FFF;
color: #003363;
border-color: #109CEF;
vertical-align:middle;
}

#footer { 
background:#003363;
color: #FFFFFF;
border-color: #109CEF;
vertical-align:middle;
}

#menu li a { 
color: #003363;
border-color: #109CEF;
vertical-align:middle;
font-size:14px;
font-weight:bold;
}

.login span {
background:#FFF;
padding-left:5px;
border:1px solid #109CEF;
}


.login {
font-size: 14px;
color: #003363;
border:1px solid #109CEF;
}

.login_text {

font-size:14px;
padding:0px;
}

.larger {

font-size:14px;
}

.submit {
background:#319aca;
font-size:14px;
font-weight:bold;
color:#F2F3F4;
}


.noborder {
border:0px;
}
.nomargin {
margin:0px;
}

#links a,#top_left a
{ background: transparent;
  color: #3398cc;
  text-decoration:underline;
  
}

#links a:hover,#top_left a:hover{ 
background: transparent;
color: #003363;
}

#footer a {
color:#3398cc;
}

#footer a:hover {
color:#e0e0e0;
}

#logo{	
	background: #FFF url(./images/pac_logo_s.png) no-repeat right;
	color: #FDFAFE;
	border-color: #109CEF;
}

h1, #column1 h1, #column2 h1, #column2_full h1
{
	color: #109CEF;
	border-color: #787878;
	font-size:22px;
	font-weight: bold;
	text-align:center;
}
	
h3, #column1 h3, #column2 h3, #column2_full h3
{
	color: #109CEF;
}

#menu
{ background: transparent;
  color: #FDFAFE;
}

.sidebarwelcome {
margin-top:0px;
background:#3398cc;
color:#109CEF;
padding-left:30px;
width:90%;
height:224px;
margin-bottom:0px;
}

.sidebarwelcome h2 {
color:#FFFFFF;
font-size:20px;
}

.sidebarwelcome h4 {
color:#FFFFFF;
font-size:14px;
text-decoration:none;
text-align:left;
}

.sidebarsectionhead {
height:60px;
background:#e0e0e0;
margin:0px;
padding-left:5px;
}

.sidebarbanner{
text-align:center;
margin:0px auto;
width:90%;
margin-bottom:0px;
padding-left:5px;
}

.sidebarsection{
height:60px;
background:#3398cc;
color: #ffffff;
margin-bottom:5px;
padding-left:5px;
}
.sidebarrow{
height:50px;
background:#3398cc;
margin:0px;
padding-left:5px;

}

.sidebarrow h1 a {
color:#FFFFFF;
margin:0px;
padding:0px;
text-decoration:none;
font-size: 18px;
}

.sidebarrow h1 {
font-family: sans-serif;
padding: 0px 0px 0px 5px; 
font-size: 120%;
font-weight: normal;
}

.sidebarsection:hover {
background:#003363;
}

.sidebarsection a {
color: #ffffff;
text-decoration:none;
}

.hyperl {
width: 450px;
height: 25px;
background:#3398cc;
vertical-align:middle;
padding-left:10px;
color:#FFFFFF;
margin-bottom:3px;

}

.hyperl:hover {
background:#003363;
}

.hyperl a {
font-size:20px;
color: #ffffff;
vertical-align:middle;
text-decoration:italic;
}

.hyperl a:hover {

}

.sidebaritem {
	background:#ffffff;
	color: #FDFAFE;
}
.sidebaritem h1, .sidebaritem h2, .sidebaritem p {
	color: #109CEF;
	
}

#menu li a:hover, #menu li a#selected, #menu li a#selected:hover{ 
  color: #5bacd7;
} 

#content, #column2, #column2_full{ 
  color: #003363;
  border-color: #5bacd7;
}

#column2 a, #column2_full a {
  color: #003363;
  border-color: #5bacd7;
}

#column2 a:hover, #column2_full a:hover { 
  color: #109CEF;
  border-color: #109CEF;
}

.sidebaritem a {

}


.sbilinks li a
{ 
  color: #FDFAFE;
} 

.sbilinks li a:hover
{
	color: #FFFFFF;
} 


.li_indent li a { 
  background: url(./images/cog.png) no-repeat left center;
  color: #FDFAFE;
  
 
} 

.li_indent li a:hover {
background:  url(./images/blue_cog.png) no-repeat left center;
	color: #109CEF;
} 

#sbitem a:hover {
color: #109CEF;
}

.css_button {
	color:#109CEF;
	border:1px solid #109CEF;
}

.css_button:hover {
	color:#FFFFFF;
	background:#109CEF;
}

/*
test button code **** DO NOT USE ****
*/
.clear {
	overflow: hidden;
	width: 100%;
}

a.css_button2 {
    background: transparent url('./images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float: left;
    font: bold 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px;
    text-decoration: none;
}

a.css_button2 span {
    background: transparent url('./images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

a.css_button2:active {
    background-position: bottom right;
    color: #000;
    outline: none;
}

a.css_button2:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px;
}
/*
end test button code
*/

/* Based on Nifty Corners: rounded corners without images */
/* By Alessandro Fulciniti */
/* http://www.html.it/articoli/nifty/index.html */
.rtop, .rbottom{background: #414141;}
.rtop .r1, .rtop .r2, .rtop .r3, .rtop .r4,
.rbottom .r1, .rbottom .r2, .rbottom .r3, .rbottom .r4{background: #545454;}
